/* Estilos Segunda Seccion*/
.contenedor-principal-segunda-seccion {
}

.contenedor-informacion-segunda-seccion {
    background-color: var(--color-blanco);
    text-align: center;
    padding: 4.5rem 2rem;
    border-radius: 25px;
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.contenedor-informacion-segunda-seccion h2{
    font-size: clamp(2.2rem, 5vw, 2.6rem);
    font-family: var(--fuente-sora-extraLight);
    margin-top: 0;
    margin-bottom: 3rem;
}

.contenedor-informacion-segunda-seccion p{
    font-size: clamp(1.6rem, 5vw, 1.8rem);
    font-family: var(--fuente-haniva);
    margin-top: 3rem;
    color: var(--color-gris);
}

.contenedor-tarjetas-segunda-seccion {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    gap: 2rem;
}

.division-grid-segunda-seccion {
    display: grid;
    place-items: center;
}

.division-grid-segunda-seccion img{
    width: 60px;
    height: auto;
}

.division-grid-segunda-seccion h3{
    font-size: clamp(1.6rem, 5vw, 1.6rem);
    font-weight: 500;
    color: var(--color-azul);
    font-family: var(--fuente-haniva);
}

/* Estilos tercera Seccion*/
.contenedor-principal-tercera-seccion {
    text-align: center;
    margin-bottom: 6rem;
}

.contenedor-principal-tercera-seccion h2{
    font-size: clamp(2.2rem, 5vw, 2.6rem);
    font-family: var(--fuente-sora-extraLight);
    margin-top: 0;
    margin-bottom: 1rem;
}

.contenedor-principal-tercera-seccion p{
    font-size: clamp(1.6rem, 5vw, 1.8rem);
    font-family: var(--fuente-haniva);
    color: var(--color-gris);
}

.contenedor-principal-tercera-seccion a button{
    position: relative;
    overflow: hidden;
    z-index: 1;
    cursor: pointer;
    font-size: clamp(1.6rem, 5vw, 1.8rem);
    background-color: var(--color-amarillo);
    font-family: var(--fuente-sora-regular);
    color: var(--color-azul);
    padding: 1rem 2rem;
    border-radius: 5px;
    border: none;

    transition: color .35s ease, transform .35s ease;
}

.contenedor-principal-tercera-seccion a button::before{
    content: "";
    position: absolute;
    inset: 0;
    background-color: var(--color-azul);
    border: none;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .35s ease;
    z-index: -1;
    border-radius: 5px;
}

.contenedor-principal-tercera-seccion a button:hover{
    color: var(--color-blanco);
    transform: translateY(-3px);
}

.contenedor-principal-tercera-seccion a button:hover::before{
    transform: scaleX(1);
}

.contenedor-slider-propuesta {
}

/* Estilos Cuarta Seccion*/
.contenedor-principal-cuarta-seccion {
    margin-bottom: 5rem;
}

.contenedor-informacion-cuarta-seccion {
    display: flex;
    flex-direction: column-reverse;
}

.division-cuarta-seccion {
    width: 100%;
    height: auto;
    padding: 2rem;
    text-align: center;
}

.division-cuarta-seccion-02 {
    width: 100%;
    height: auto;
    display: grid;
    place-items: center;
}

.division-cuarta-seccion h2{
    font-size: clamp(2.2rem, 5vw, 2.6rem);
    font-family: var(--fuente-sora-extraLight);
    margin-top: 0;
    margin-bottom: 2rem;
}

.division-cuarta-seccion p{
    font-size: clamp(1.6rem, 5vw, 1.8rem);
    font-family: var(--fuente-haniva);
    color: var(--color-gris);
    margin-bottom: 2rem;
}

.division-cuarta-seccion img{
    width: 250px;
    height: auto;
}

.division-cuarta-seccion-02 img{
    width: 100%;
    height: auto;
    border-radius: 20px;
}

@media(min-width: 970px){

    .contenedor-informacion-cuarta-seccion {
        display: flex;
        flex-direction: row;
    }
    
    .division-cuarta-seccion {
        width: 50%;
        height: auto;
        padding: 8rem;
        text-align: left;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .division-cuarta-seccion-02 {
        width: 50%;
        height: auto;
        display: grid;
        place-items: center;
    }

}

/* Estilos Quinta Seccion*/

.contenedor-principal-quinta-seccion{
    margin-bottom:6rem;
}

.contenedor-informacion-quinta-seccion{
    display:flex;
    flex-direction:column;
    gap:2rem;
}

.division-video-quinta-seccion{
    width:100%;
    height:650px;
    background:#000;
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 15px 40px rgba(0,0,0,.08);
}

.video-quinta-seccion{
    width:100%;
    height:100%;
    display:block;
    object-fit:cover;
}


.division-informacion-quinta-seccion{
    width:100%;
    height:auto;
    background-color:var(--color-blanco);
    padding:2rem;
    border-radius:20px;
    display:flex;
    flex-direction:column;
    justify-content:center;
}

.division-informacion-quinta-seccion h2{
    font-size:clamp(2.2rem,5vw,2.6rem);
    font-family:var(--fuente-sora-extraLight);
    margin-top:1rem;
    margin-bottom:2rem;
    text-align:center;
}


.contenedor-listado-quinta-seccion{
    display:flex;
    flex-direction:column;
    gap:2rem;
}

.lista-quinta-seccion{
    display:flex;
    justify-content:left;
    align-items:center;
    gap:3rem;
}

.cuadro-lista-quinta-seccion{
    color:var(--color-azul);
    font-size:6rem;
    display:flex;
}

.cuadro-lista-quinta-seccion img{
    width:70px;
    height:auto;
}

.informacion-lista-quinta-seccion h3{
    font-size:clamp(1.4rem, 5vw, 1.8rem);
    font-family:var(--fuente-sora-light);
    margin-top:0;
    margin-bottom:.5rem;
    color:var(--color-azul);
}

.informacion-lista-quinta-seccion p{
    font-size:clamp(1.4rem,5vw,1.6rem);
    font-family:var(--fuente-haniva);
    color:var(--color-gris);
    margin:0;
}

.division-boton-quinta-seccion{
    width:100%;
    display:grid;
    place-items:center;
    margin-top: 2rem;
}

.division-boton-quinta-seccion h4{
    font-size:clamp(2.2rem,5vw,2.6rem);
    font-family:var(--fuente-sora-light);
    color:var(--color-azul);
    padding:.5rem 2rem;
    margin:1rem 0;
}

@media(min-width:800px){

    .contenedor-informacion-quinta-seccion{
        flex-direction:row;
        align-items: stretch;
    }

    .division-video-quinta-seccion{
        width:32%;
        height:auto;
        display:flex;
    }


    .video-quinta-seccion{
        width:100%;
        height:100%;
        object-fit:cover;
    }

    .division-informacion-quinta-seccion{
        width:68%;
        padding:2rem 4rem;
    }

    .contenedor-listado-quinta-seccion{
        gap:4rem;
    }

}


/* Estilos Sexta Seccion*/
.contenedor-principal-sexta-seccion {
    margin-bottom: 6rem;
}

.informacion-sexta-seccion {
    height: auto;
    min-height: 350px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding: 4rem 1rem;
    border-radius: 20px;
}

.informacion-sexta-seccion p{
    font-size: clamp(2.2rem, 5vw, 2.6rem);
    font-family: var(--fuente-sora-regular);
    margin: 0;
    color: var(--color-aqua);
}

.informacion-sexta-seccion h2{
    font-size: clamp(3rem, 5vw, 3.8rem);
    font-family: var(--fuente-sora-extraLight);
    color: var(--color-blanco);
    margin-top: 1rem;
}

@media(min-width: 690px){
    .informacion-sexta-seccion {
        min-height: 450px;
    }

}

/* Estilos Septima Seccion*/
.contenedor-principal-formulario-septima-seccion {
    text-align: center;
}

.contenedor-formulario{
    background-color: #c7dafc;
    padding: 2rem;
    border-radius: 20px 20px 0 0;
}

.contenedor-principal-formulario-septima-seccion h2{
    font-size: clamp(2.2rem, 5vw, 2.6rem);
    font-family: var(--fuente-sora-light);
    font-weight: 500;
}

.cf7-formulario{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.cf7-campo p{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: .5rem;
}

.wpcf7-form-control-wrap {
    width: 100%;
    height: auto;
}

.wpcf7-form-control-wrap input{
    width: 100%;
    height: 35px;
    font-size: clamp(1.4rem, 5vw, 1.4rem);
    font-family: var(--fuente-sora-light);
    padding-left: 1rem;
    color: var(--color-azul-marino);
    background-color: var(--color-azul-bajito);
    border: none;
    border-radius: 20px;
}

.cf7-campo label{
    width: 100%;
    height: auto;
    text-align: left;
    font-size: clamp(1.4rem, 5vw, 1.6rem);
    font-family: var(--fuente-sora-regular);
    color: var(--color-azul);
    display: flex;
    justify-content: left;
    align-items: center;
}

.wpcf7-not-valid-tip {
    font-size: clamp(1.4rem, 5vw, 1.4rem);
    font-family: var(--fuente-sora-light);
    padding-top: .5rem;
    color: var(--color-azul-marino);
}

.cf7-formulario p{
    display: flex;
    flex-direction: column;
    margin-top: 2rem;
}

.bnt-envio-formulario{
    font-size: clamp(1.6rem, 5vw, 1.8rem);
    background-color: var(--color-amarillo);
    font-family: var(--fuente-sora-medium);
    color: var(--color-azul);
    padding: 1rem 8rem;
    border-radius: 20px;
    border: none;
}

.bnt-envio-formulario:hover {
    cursor: pointer;
}

.wpcf7-response-output{
    font-size: clamp(1.4rem, 5vw, 1.4rem);
    font-family: var(--fuente-sora-light);
    color: var(--color-azul-marino);
}

@media(min-width: 800px){
    .cf7-campo p{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        gap: 0;
    }

    .wpcf7-form-control-wrap {
        width: 85%;
    }

    .cf7-campo label{
        width: 15%;
    }

    .contenedor-formulario{
        padding: 4rem;
    }
    
    .cf7-formulario p{
        display: flex;
        flex-direction: row;
        justify-content: right;
    }

}